Resolve card bins
Retrieve the customer's card information using BINs.
Last updated 13 September 2026
get
https://api.flutterwave.com/v3/card-bins/{bin}
authorization string required
Pass your secret key as a bearer token in the request header to authorize this call
FILL IN ALL REQUIRED FIELDS
bin int 32 required
The first 6 six digits on the customer's debit/credit card.
FILL IN ALL REQUIRED FIELDS
status string
message string
data object
FILL IN ALL REQUIRED FIELDS
issuing_country string
bin string
card_type string
issuer_info string
Shell
1
1